$(function() {
	"use strict";
	$(document).ready(function() {
		var count = $('.data-count').text();
		$('#basic-datatables').DataTable({
			retrieve: true,
			paging: false,
			bFilter: true,
			stateSave: true,
			info: false ,
      bSortable: true,
			"oLanguage": {
				// "sInfo" : "Showing _START_ to _END_ of _TOTAL_ entries " + count,
			 },
			"columnDefs": [
			{
				"orderable": false, "targets": [0,10,11] },
			],
		});
	});
});
